/* Bugs fixes */

.oldie input,
.oldie textarea,
.oldie select,
.oldie .funky-sortable .selector .current,
.oldie .funky-checkbox,
.oldie .funky-radio {
    border: 1px solid #686868;
}
.oldie input[type="checkbox"],
.oldie input[type="radio"] {
    border: none;
}

.ie7 .subnavigation .content {
    top: 0;
    border: none;
}
.ie7 .subnavigation .subnav {
    margin-top: 0;
}
.ie7 .subnavigation .subnav li a {
    height: 30px;
    line-height: 30px;
}

.ie7 .funky-sortable select {
    position: static;
    top: auto;
    left: auto;
}
.ie7 .funky-sortable .selector {
    display: none;
}

.ie7 .social a,
.ie7 .icon {
    display: block;
}
.ie7 .videoblock .details .actions,
.ie7 .comments .actions,
.ie7 .equals .user-activity li {
    overflow: hidden;
}

.ie7 .videoblock .details .actions a,
.ie7 .comments .actions a  {
    margin-left: 5px;
    display: block;
    float: left;
}
.ie7 .videoblock .tags-box,
.ie7 .comments .actions {
    position: relative;
    top: -18px;
}

.ie7 .videos-list .videolinks li > div.videoinfo {
    width: 180px;
}

.ie7 aside .bestof h3 {
    top: 60px;
}

.ie7 .equals .user-activity .icon {
    float: left;
}